Chartpart - Minimum requirement

Feb 19, 2009 at 6:31 PM
Edited Feb 19, 2009 at 6:32 PM
Hello

What is H/w and S/w requriement for Smarttool-chartpart?

I dont have 3.5 framework, will it work?

I am also running 64 bit server, will it support 64 bit?

Does it have drill-down feature?

Please advise